package com.cusc.nirvana.user.rnr.fp.constants;

/**
 * 短信类型
 *
 * @author yubo
 * @since 2022-04-20 20:50
 */
public enum BizTypeEnum {

    RNR("rnr", "实名短信"),
    BIND("bind", "一车多卡绑定"),
    UNBOUND("unbound", "卡解绑"),
    CHANGETBOX("changetbox","换卡"),
	ENTERPRISE_CHANGE("enterprise_change","企业变更责任人"),
    ENTERPRISE_UNBIND("enterprise_unbind","企业解绑");


    //存入数据库值
    private String code;
    //说明
    private String value;

    BizTypeEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
